@charset "utf-8";
/* CSS Document */

.left_arrow{
	background:url(../images/left_arrow.png) no-repeat center left;
	height:52px;
	margin-top:124px;
}
.innerpage .left_arrow{background:url(../images/left_arrow_in.png) no-repeat center left; margin-top:201px;}
.right_arrow{
	background:url(../images/right_arrow.png) no-repeat center right;
	height:52px;
	margin-top:124px;
}
.innerpage .right_arrow{background:url(../images/right_arrow_in.png) no-repeat center right; margin-top:201px;}
.list_carousel {
		margin: 0;
}
.list_carousel ul ,.row4 .container .list_carousel ul{
		margin: 0;
		padding: 0;
		list-style: none;
		display: block;
}
.list_carousel li ,.row4 .container .list_carousel li{
		padding: 0;
		display: block;
		float: left;
	/*	width:25%;*/
}

.list_carousel li .scroll_logo_up,.list_carousel li .scroll_logo_dn,.list_carousel li .scroll_logo_mid{
	/*width:91.189427%;
	background:#d9e7ef;
	padding:3.083700440528634%;
	margin:0 2.64317% 2.64317% 0;*/
	width:220px;
	height:147px;
	background:#ecf3d8;
	padding:6px;
	margin:0 5px 5px 0;
}
.list_carousel li .scroll_logo_dn{
	margin-bottom:0;
}

.left_arrow,.right_arrow{width:3.125%;display:inline-block; float:left; list-style:none;}
.gal_container{width:93.75%;display:inline-block; float:left; list-style:none;}
.list_carousel { padding-left:20px; overflow:hidden;}